[HEADER]
VERSION=2


[INFO]
SCREEN_NAME=sdr_mazda_rx7_veilside_fortune

[BASIC]
GRAPHICS_OFFSET=0,-0.47,0.20	
GRAPHICS_PITCH_ROTATION=-0.8	
TOTALMASS=1320		
INERTIA=1.70,1.3,4.8


[GRAPHICS]
DRIVEREYES=0.333374,0.951393,-0.504791
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=33
ON_BOARD_PITCH_ANGLE=-1.820102
BUMPER_CAMERA_POS=0.000000,0.550000,1.740000
BONNET_CAMERA_POS=0.000000,0.560000,0.490000
MIRROR_POSITION=0.0,1.04,-2.0; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-0.572948
BUMPER_CAMERA_PITCH=-0.572958

[CONTROLS]
FFMULT=1.7
STEER_ASSIST=1.000
STEER_LOCK=450		
STEER_RATIO=-9.7
LINEAR_STEER_ROD_RATIO=0.00198	

[FUEL]
CONSUMPTION=0.0035							; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30									; default starting fuel in litres
MAX_FUEL=50	

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.315			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.305

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage

